Skip to main content
POST
/
environment
/
{environmentId}
/
helmDefaultValues
Get helm default values
curl --request POST \
  --url https://api.qovery.com/environment/{environmentId}/helmDefaultValues \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "source": {}
}'
"<string>"

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

environmentId
string<uuid>
required

Environment ID

Body

application/json
source
object
required

Response

helm values

The response is of type string.